﻿@model ProyectoProgra.Models.RegisterViewModel
@{
    ViewBag.Title = "Registrar Nuevo Administrador";
}
<div class="row-bot">
    <div class="row-bot-bg">
        <div class="main">
            <h2><span>El dulce hecho arte</span></h2>
        </div>
    </div>
</div>

<section id="content">
    <div class="ic"></div>
    <div class="main">
        <div class="container">
            <h2><font color="black">@ViewBag.Title.</font></h2>

            @using (Html.BeginForm("Register", "Account", FormMethod.Post, new { @class = "form-horizontal", role = "form" }))
            {
                @Html.AntiForgeryToken()
                <h4>Cree una cuenta nueva.</h4>
                <hr />
                @Html.ValidationSummary()
                <div class="form-group">
                    @Html.LabelFor(m => m.UserName, new { @class = "col-md-2 control-label" })
                    <div class="col-md-10">
                        @Html.TextBoxFor(m => m.UserName, new { @class = "form-control" })
                    </div>
                </div>
                <div class="form-group">
                    @Html.LabelFor(m => m.Password, new { @class = "col-md-2 control-label" })
                    <div class="col-md-10">
                        @Html.PasswordFor(m => m.Password, new { @class = "form-control" })
                    </div>
                </div>
                <div class="form-group">
                    @Html.LabelFor(m => m.ConfirmPassword, new { @class = "col-md-2 control-label" })
                    <div class="col-md-10">
                        @Html.PasswordFor(m => m.ConfirmPassword, new { @class = "form-control" })
                    </div>
                </div>
                <div class="form-group">
                    <div class="col-md-offset-2 col-md-10">
                        <input type="submit" class="button-1" value="Registrarse" />
                    </div>
                </div>
            }
            </div>
        </div>
    </section>

            @section Scripts {
                @Scripts.Render("~/bundles/jqueryval")
            }
